# spaste.setdelay Sets the delay time in miliseconds for the spaste module command delay
Usage
    spaste.setdelay <time_in_msecs>
Description
Sets the delay time in milliseconds for the spaste module command delay.
Syntax Specification
    spaste.setdelay <time_in_msecs:integer>
See also
spaste.clipboard, spaste.file, spaste.stop, spaste.list

Index, Commands

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011